package com.zanxiang.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author : lingfeng
 * @time : 2022-06-07
 * @description : 设备类型枚举
 */
@Getter
@AllArgsConstructor
public enum DeviceTypeEnum {

    /**
     * 安卓app
     */
    DEVICE_TYPE_ANDROID_APP(1, "androidApp");

    /**
     * 设备类型
     */
    private Integer deviceType;

    /**
     * 描述
     */
    private String describe;
}
