package com.zanxiang.sdk.domain.params;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;
import java.math.BigDecimal;
import java.util.Date;

@Data
public class OrderCheckInfoParam extends CommonParam {

    @ApiModelProperty("orderId")
    @NotNull(message = "orderId不可为空")
    private String orderId;


    @ApiModelProperty("userId")
    @NotNull(message = "userId不可为空")
    private String userId;

}
