package com.zanxiang.sdk.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.mybatis.entity.GameKey;

/**
 * @author : lingfeng
 * @time : 2022-09-23
 * @description : 游戏密钥
 */
public interface GameKeyService extends IService<GameKey> {

    /**
     * 根据游戏id查询密钥
     *
     * @param gameId : 游戏id
     * @return : 返回游戏密钥
     */
    GameKey getByGameId(Long gameId);
}
